Subject: package dependecies
To: None <>
From: Erik Huizing <>
List: netbsd-users
Date: 07/24/2001 16:53:08
This might be a bit off topic, but why does installing mysql-client all of
a sudden depend on a bunch of perl packages? (This was for 1.5/i386. in
1.4.2 perl wasn't a requirement). I realize I can force add the package, I
was just wondering why perl was made a requirment. 

The first rule of Fight Club is: You Do Not Talk About Fight Club.

// Erik Huizing